@charset "utf-8";

/*友情链接*/
.links{width:1200px;height:58px; background: #f2f2f2;  margin: 0 auto;}
.links h1{ width: 80px; float: left; line-height:58px; text-align: center; font-size: 15px; margin-left: 25px;}
.links .yqlj{height:34px; line-height:34px;  z-index:1000; margin-top: 12px; float: left;}
.links .yqlj .nLi{float: left;width: 255px;margin-right: 15px;position: relative;background: #fff;border: 1px solid #dfdfdf;}

.links .yqlj .nLi h3{position: relative;z-index: 22;}
.links .yqlj .nLi h3 a{display:block;text-indent: 10px;height:34px;font-size:14px;font-weight:normal;color: #333;line-height:34px;background: url(2020_index_img04.png) no-repeat right center;z-index: 33;margin-right: 10px;}
.links .yqlj .sub{width: 100%;height:180px;display:none;left: -1px;top: -185px;position:absolute;border:1px #d7d7d7 solid;background:#fff;z-index:9999;}
.links .ww1{position:absolute;width: 100%;height: 160px;border-top:1px #dcdcdc dashed;top:20px;overflow-y:auto;}
.links .ww1 ul{padding: 5px;}
.links .ww1 ul li{overflow:hidden;position: relative;}
.links .ww1 ul li a{color: #333333;display:block;height: 28px;line-height: 28px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding-left: 3px;font-size: 14px;}
.links .ww1 ul li a:hover{background-color: #e8dcdc;}
.links .guanbi{width:40px;height: 16px;color:#fff !important;line-height: 16px;text-align:center;position:absolute;padding:2px;right:0;background: #226ebc;z-index:9999;cursor:pointer;font-size: 14px;}



.Footer{width:100%;min-width: 1260px;height:167px;background:url(2020_index_footer.png) repeat;/* z-index: 999999; */position: relative;margin-top: 25px;}
.Footer_mid{width:1200px;height: 151px;margin: 0 auto;padding-top: 16px;}
.Footer .dbxx{ height: 70px;margin-top:30px; margin-right: 0px; margin-left: 30px;}
.Footer .dbxx .tubiao{width: 80px;height: auto;overflow: hidden;margin-top: 5px;margin-right: 10px;}

.Footer .dbxx .footNav{width:800px; }
.Footer .dbxx .footNav p{font-size: 14px;color:#ffffff;line-height:24px;text-align: left;}
.Footer .dbxx .footNav p.dbdh{margin-bottom:10px;}
.Footer .dbxx .footNav p a{color:#ffffff;}

.Footer .dbxx .wb_wx{width:175px; margin-right: 30px;}
.Footer .dbxx .wb_wx a{display: block;width:48px;height: 70px;float: left;margin-left: 10px;}
.Footer .dbxx .wb_wx a i{display: block;width:44px;height:40px;margin: 0 auto;background-image: url(2020_index_icon.png);background-repeat: no-repeat;margin-bottom: 10px;}
.Footer .dbxx .wb_wx .wb i{background-position:0px -308px; }
.Footer .dbxx .wb_wx .wx i{background-position:-69px -307px; }
.Footer .dbxx .wb_wx a span{display: inline-block;height:26px;line-height: 26px;font-size: 12px; color:#ffffff;text-align: center; }
@media screen and (max-width:750px ) {
/*友情链接*/
.links{width: 100%;height: 140px;}
.links h1{text-indent: 10px;width: 100%;float: none;line-height: 38px;text-align: left;font-size: 18px;margin-left: 0px;color: #1d6fd4;}
.links .yqlj{width: 100%;margin-top: 0px;float: none;}
.links .yqlj .nLi{float: left;width: calc((100% - 20px) / 2);margin: 10px  4px 0px;}
.links .yqlj .nLi:nth-child(even){margin-right: 0px;}

.Footer{width:100%;min-width: 100%;height: auto;margin-top: 15px;}
.Footer_mid{width: 100%;height: auto;margin: 0 auto;padding-top: 16px;padding-bottom: 80px;}
.Footer .dbxx{height: auto;margin: 0px 0px 10px 0px;}
.Footer .dbxx .tubiao{bottom: 0px;left: 10px;width: 80px;position: absolute;}
.Footer .dbxx .footNav{width: 94%;margin: 0 auto;float: none;}
.Footer .dbxx .wb_wx{width: 180px;margin-right: 0px;position: absolute;right: 10px;bottom: 10px;}
.Footer .dbxx .wb_wx a{display: block;width: 90px;height: 70px;float: left;margin-left: 0px;}
.Footer .dbxx .wb_wx a span{display:block;text-align:center;}
#_span_jiucuo{position:absolute;bottom: 10px;left: 100px;/* margin-left: -85px; */}
}
@media screen and (max-width:390px ){
	.links .yqlj .nLi h3 a{font-size: 12px;}
}